/* tables */
table.tablesorter 
{
	width: 100%;
	margin: 0 0 40px;

	font-family:arial;
	font-size: 12px;
	text-align: left;
	background-color: transparent;
}
table.tablesorter thead th, 
table.tablesorter tbody td
{
	padding: 8px 16px;
    border-bottom: solid 1px #e2e2e2;
}
table.tablesorter thead th
{
    padding-right: 40px;
    white-space: nowrap;
	cursor: pointer;
	background-image: url(../Content/Images/tablesorter-carret.png);
	background-repeat: no-repeat;
	background-position: center right;
    background-color: #4e6fb6;
    color: #fff;
}
table.tablesorter thead th:last-child 
{
    background-image: none;
}
table.tablesorter thead th + th, 
table.tablesorter tbody td + td 
{
    border-left: solid 1px #e2e2e2;
}
table.tablesorter thead th:first-child, 
table.tablesorter thead th:nth-child(2) 
{
    width: 24%;
}
table.tablesorter tbody td 
{
	background-color: transparent;
	vertical-align: top;
}
table.tablesorter tbody td:last-child 
{
    text-align: center;
}
table.tablesorter thead tr .headerSortUp {
	
}
table.tablesorter thead tr .headerSortDown {
	
}
table.tablesorter thead tr .headerSortDown, 
table.tablesorter thead tr .headerSortUp {

}
